<div class="overviewCont contentSecMain moreBtm">
    <div class="contentSec">
        <div class="overviewTable dataTable">
            <div class="dataRow">
                <ul class="rowCont">
                    <li class="sensors">
                        <div class="content">
                            <div class="statusNum" ng-bind="overviewRelated.sensors.count"></div>
                            <div class="name">ASSETS </div>
                        </div>
                    </li>
                    <li class="apps">
                        <div class="content">
                            <div class="statusNum" ng-bind="overviewRelated.app.count"></div>
                            <div class="name">Drivers</div>
                        </div>
                    </li>
                    <li class="instances">
                        <div class="content">
                            <div class="statusNum"  ng-bind="overviewRelated.instance.count"></div>
                            <div class="name">Links</div>
                            <div class="status">
                                <div class="statusUp">
                                    <div class="num" ng-bind="overviewRelated.instance.up"></div>
                                    <img src="images/upArrow.png" alt="" class="icon">
                                </div>
                                <div class="statusDown">
                                    <div class="num" ng-bind="overviewRelated.instance.down"></div>
                                    <img src="images/downArrow.png" alt="" class="icon">
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
        <div class="mapContainer">
            <div class="map" id="overviewMap"></div>
            <div class="bottomOpt">
                <ul>
                    <li>
                        <div class="device midBlock radar"></div>
                        <div class="deviceName midBlock">ASSETS</div>
                    </li>
                </ul>
            </div>

            <div class="rightDetails deviceData">
                <div class="close smallTitle">X</div>
                <div class="contentMain">
                    <div class="content mainNormal">
                        <div class="location marginBtm">
                            <div class="">
                                Name: <span class="lightBColor" ng-bind="overviewRelated.deviceInfoNew.name || upperCase"></span>
                            </div>
                        </div>
                        <div class="name marginBtm">
                            <div class="">
                                Status: <span class="lightBColor" ng-bind="overviewRelated.deviceInfoNew.online || upperCase"></span>
                            </div>
                        </div>
                        <div class="name marginBtm">
                            <div class="">
                                Latitude: <span class="lightBColor" ng-bind="overviewRelated.deviceInfoNew.lat"></span>
                            </div>
                        </div>
                        <div class="location marginBtm">
                            <div class="">
                                Longitude: <span class="lightBColor" ng-bind="overviewRelated.deviceInfoNew.lng"></span>
                            </div>
                        </div> <div class="location marginBtm">
                            <div class="">
                                Created Date: <span class="lightBColor" ng-bind="overviewRelated.deviceInfoNew.createdDate|date"></span>
                            </div>
                        </div>
                        <div class="location marginBtm">
                            <div class="">
                                Updated Date: <span class="lightBColor" ng-bind="overviewRelated.deviceInfoNew.updatedDate|date"></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>